body{
    padding-bottom:120px;
}

.container{
    width:100%;
    margin:0 auto;
    background:none;
}

.more{
    clear:both;
    width:250px;
    height:64px;
    color:#fff;
    background:#009cbd;
    text-align: center;
    line-height:64px;
    margin:0 auto;
    font-size:28px;
}
.more a{
    color:#fff;
}




.focus{
    width:100%;
}
.focus img{
    width:100%;
    height:auto;
}


.side.fl{
    width:100%;
    float:initial;
    overflow: auto;
    padding:20px;
    box-sizing: border-box;
}
.side.fl ul{
    width:1500px;
    border-radius: 0;
}
.side.fl ul li{
    width: 226px;
    height: 80px;
    font-size: 26px;
    color: #009cbe;
    background: #eee;
    display: block;
    text-align: center;
    line-height: 80px;
    margin-right: 10px;
    margin-bottom: 1px;
    float:left;
}
.side.fl ul li.active{
    color: rgb(255, 255, 255);
    background: rgb(0, 156, 190);
    font-weight: bold;
}
.side.fl ul li.active a{
    color:#fff;
}
.side.fr{
    width:100%;
    float:initial;
    padding:20px;
    box-sizing: border-box;
}

.side.fr li{
    width:100%;
    height:auto;
    margin-bottom:40px;
    overflow: hidden;
}
.side.fr li a>*{
    float:left;
    height:auto;
    line-height:30px;
    font-size:26px;
    font-weight:normal;
}

.side.fr li a .label{
    float:left;
}

.side.fr li a .label i, .side.fr li a .label span{
    display:block;
}
.side.fr li a .label i{
    margin-bottom:10px;
    padding:6px;
    box-sizing: border-box;
}
.side.fr li a .label span{
    font-size:18px;
}
.side.fr li a h3{
    width:540px;
    float:right;
    line-height:40px;
    border-bottom:1px solid #d0d0d0;
    padding-bottom:30px;
}

.side.fr ul.top3 li:nth-child(-n+3) h3::before{
    content:'';
    display:inline-block;
    width:30px;
    height:30px;
    background:url(zda.png) no-repeat;
    background-size:contain;
    margin-right:5px;
    position: relative;
    top:2px;
}